@import '../../assets/scss/shared';

/*----DATATABLE RESPONSIVE ----*/
.mat-column-actions {
  flex: 0 0 400px;
}

@media (max-width: 992px) {
  @include column_datatable();
  .mat-column-actions {
    flex: 0 0 125px;
  }
}

